link: search/albums/%22Sorcery%20Saga%3A%20Curse%20of%20the%20Great%20Curry%20God%20%28%7ESei%20Madou%20Monogatari%7E%29%22
meta: {}
query: '"Sorcery Saga: Curse of the Great Curry God (~Sei Madou Monogatari~)"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Sorcery%20Saga%3A%20Curse%20of%20the%20Great%20Curry%20God%20%28%7ESei%20Madou%20Monogatari%7E%29%22
